# ln -s ../udev.rules /etc/udev/rules.d/udev.rules
#fi
udevadm control --reload_rules >/dev/null 2>&1 || true
-udevsettle || true
+udevadm settle || true
echo -n " udev"
# update device map if possible
# this will work for both Grub1 and Grub2
if ! grub-install --no-floppy "$install_device" >/dev/null 2>&1; then
echo "."
- echo "CN: FATAL ERROR while running grub-install!"
+ echo "CN: FATAL ERROR while running grub-install on $install_device!"
echo "CN: Do not reboot your server and report this to OTRS immediately!"
exit 1
fi